=== debian/changelog ===
fonts-meera-inimai (2.0-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop transitional pkg fonts-meera-taml. Closes: #1038229
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/fonts-meera-taml.docs: Dropped, not needed.
  * debian/fonts-meera-inimai.install: Dropeed, not needed.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Nov 2024 14:01:00 -0500

fonts-meera-inimai (2.0-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated dh to 13.

 -- Kartik Mistry <kartik@debian.org>  Wed, 22 Jul 2020 13:18:25 +0530

fonts-meera-inimai (2.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release:
    + Renamed package: fonts-meera-taml -> fonts-meera-inimai as per upstream.
  * debian/control:
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Updated Build-Depends.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/watch for new homepage.
  * Added debian/gitlab-ci.yml file.
  * debian/rules:
    + Use simple dh.
    + Disabled tests, not useful while building package.
  * debian/patches:
    + Dropped 1001_generate_webfonts_during_build.patch and
      2001_drop_clean_target.patch - fixed at upstream.
    + 3001_makefile_fix.patch: Added patch to fix install path and use Python3.
  * Updated debian/copyright for latest version.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 07 Apr 2020 17:35:29 +0530

fonts-meera-taml (1.1-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Fixed Vcs-* URLs. Thanks to Dmitry Shachnev for patch. (Closes: #796290)
    + Updated Standards-Version to 4.0.0.
  * Bumped debian/compat to 9.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 13:38:23 +0530

fonts-meera-taml (1.1-1) unstable; urgency=medium

  * Fix typo in long description.
    Closes: bug#736593, Thanks to Pascal De Vuyst.
  * Import new upstream release.
  * Remove DEB_UPSTREAM_CRUFT_COPY mechanism now that upstream removed
    binary ttf file.
  * Introduce patch to use woff-tools and eot-utils to generate woff and
    eot file.
  * Change build target to webfonts as upstream stopped shipping woff and
    eot files.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 26 Jan 2014 14:05:45 +0530

fonts-meera-taml (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #729884).

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 01 Dec 2013 09:22:07 +0530
