=== debian/control ===
Source: fonts-meera-inimai
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13),
               fontforge-nox,
               fonttools,
               python3-fontforge
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-meera-inimai.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-meera-inimai
Homepage: https://gitlab.com/smc/meera-inimai
Rules-Requires-Root: no

Package: fonts-meera-inimai
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: free font for Tamil script
 This package provides Meera family of free fonts for Tamil script
 which is used in state of Tamil Nadu in Indian subcontinent and in
 Sri Lanka.
